Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3634 - Postgresql RPMs still refer to obsolete postgresql-data
Summary: Postgresql RPMs still refer to obsolete postgresql-data
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 10:53 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-24 18:38:33 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-06-22 10:53:46 UTC
As you explain in bug 2771 you have intentionally stopped
providing any postgresql-data package.  So it seems the
reference to such a package in the documentation should be
removed.

uebn> rpm -qi postgresql
Name        : postgresql       Distribution: BlueSky
Version     : 6.4.2     Vendor: Red Hat Software
Release     : 3         Build Date: lvr 17 apr 1999 16.59.21
	.
	.
	.

If you are installing postgresql, you should also install
postgresql-data, which will help you get started with
PostgreSQL.

Comment 1 Jay Turner 1999-06-22 14:24:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Cristian Gafton 1999-06-24 18:38:59 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.